Subject: Re: Broadband EOL Japan
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 31 Jan 2001 01:56:00 -0800 (PST)

Ian, thanks for the e-mail and phone call.  I have checked around the office 
here in order to come up with a plan for most effeciently addressing your 
queries.  As I mentioned to you, I have been working closely with Jan 
Haizman, based in London, and Mike Grimes, based in Tokyo, in looking at the 
regulatory issues associated with off-line trading in Japan.  Jan and Mike 
have made substantial progress in identifying and developing plans to address 
those issues.  I will leave it to Jan and Mike to comment, but it makes sense 
to me that pggy back on those efforts with respect to EOL. 

Cynthia Harkness of our office here has been working with the EOL group, 
including I believe Mark Taylor, with respect to developing the Ts & Cs for 
the EOL broadband offering.  I will, with Cynthia, hook Mark up with the 
on-going regulatory effort, and determine what help, if any, Mark needs with 
respect to developing an EOL offering for Japan.  As I understand it, you 
want us to advise you on how EOL can offer broadband in Japan (by reviewing 
and updating earlier due dikligence on this matter) . Please let me know if I 
misunderstand the nature of your request for assistance in this regard.  To 
the extent that we need the advice of  outside counsel, can I assume wea are 
authorized to instruct them on your behalf?  Let me know your thoughts on 
costs.

Regards,       

	Ian Brungs@ENRON
	01/30/01 03:48 AM
		 
		 To: Gerry Willis/Enron Communications@Enron Communications
		 cc: Justin Boyd/LON/ECT@ECT
		 Subject: Broadband

Hello Gerry,

 After reviewing the countries in which we have completed EOL due diligence, 
it is apparent that Japan has always been coordinated from Houston. Therefore 
in order to be consistent  we would suggest that you should contact Tanna 
Jones, Mark Taylor or Marcus Nettleton who should be able to provide more 
detail on the EOL work previously completed in Japan for both Broadband as 
well as general commodities.  My apologies for not being more helpful. If you 
have any further concerns please contact Justin Boyd in my absence. I will be 
back in the office the wednesday of next week.

Kind Regards,

Ian Brungs